body{
@@margin-top: 0px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	color: #333333;
	text-align: justify;
	background-image: url(../kawachi/wall_1.jpg);
	background-repeat: no-repeat;
}
body {
	margin-top: 0px;
}
.css_tai {color: #ffffff;font-family: Arial, Helvetica, sans-serif;font-size: 20px;line-height: 25px;font-weight: bold;}

.css_2 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;}

.css_3 {color: #cc0033;font-family: Arial, Helvetica, sans-serif;font-size: 16px;line-height: 18px;font-weight: bold;}

.css_4 {color: #333333;font-family: Arial, Helvetica, sans-serif;font-size: 16px;line-height: 18px;font-weight: bold;}

.css_4a {color: #003399;font-family: Arial, Helvetica, sans-serif;font-size: 16px;line-height: 18px;font-weight: bold;}

.css_4n {color: #333333;font-family: Arial, Helvetica, sans-serif;font-size: 16px;line-height: 18px;}

.css_5 {color: #ffffff;font-family: Arial, Helvetica, sans-serif;font-size: 16px;line-height: 20px;font-weight: bold;}

.css_6 {color: #339900;font-family: Arial, Helvetica, sans-serif;font-size: 16px;line-height: 18px;}

.css_7 {color: #003399;font-family: Arial, Helvetica, sans-serif;font-size: 12px;}

.css_8 {color: #cc0033;font-family: Arial, Helvetica, sans-serif;font-size: 16px;line-height: 17px;}

.css_9 {color: #cc0033;font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height: 15px;}

.foot_1 {color: #999999;font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height: 16px;}

a:link {
	color: #003399;
	text-decoration: underline;
}
a:visited {
	color: #003399;
	text-decoration: underline;
}
a:hover {
	color: #cc0033;
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}
.waku {
	border: 1px solid #000000;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
